examenheces:
    path:     /
    defaults: { _controller: "ClinicasBundle:ExamenHeces:index" }

examenheces_show:
    path:     /{id}/show
    defaults: { _controller: "ClinicasBundle:ExamenHeces:show" }

examenheces_new:
    path:     /new
    defaults: { _controller: "ClinicasBundle:ExamenHeces:new" }

examenheces_create:
    path:     /create
    defaults: { _controller: "ClinicasBundle:ExamenHeces:create" }
    methods:  POST

examenheces_edit:
    path:     /{id}/edit
    defaults: { _controller: "ClinicasBundle:ExamenHeces:edit" }

examenheces_update:
    path:     /{id}/update
    defaults: { _controller: "ClinicasBundle:ExamenHeces:update" }
    methods:  [POST, PUT]

examenheces_delete:
    path:     /{id}/delete
    defaults: { _controller: "ClinicasBundle:ExamenHeces:delete" }
    methods:  [POST, DELETE]
